@charset "utf-8";

/* Title */
.title {
	display: block !important;
	position: static !important;
	}
.title h1, .title h2, h1 {
	font: 24px "Times New Roman", Times, serif;
	font-weight: lighter;
	color: #dc252a;
	}
.title p {
	color: #6c6c6c;
	padding: 0px;
	margin-top: -20px;
	}	
.title a {color: #6c6c6c;}
.title a:hover { text-decoration: none; }

/* Table */
table.auto { table-layout: auto;}
table {
	border-collapse:collapse;
	table-layout: fixed;
	width: 100%;
	}
table caption {
	font: 24px "Times New Roman", Times, serif;
	color: #dc252a;
	padding-bottom: 10px;
	}
table.desc tr:first-child td {
	font-weight: bold;
	text-align: center;
	}
table tr td {
	border: 1px solid #ccc;
	padding:5px;
	}


/* Form table */
form table tr:first-child td {
	font-weight: normal;
	text-align: left;
	}
form table tr td {
	border: none;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
	padding: 10px;
	}
form table.form tr td:first-child { text-align: right; }


/* Forms */
form input[type=text], form input[type=email], form textarea {
	width: 100%;
	border: 1px solid #999;
	padding: 4px 6px;
	font: 12px Tahoma, Geneva, sans-serif;
	resize: vertical;
	}
form input[type=text]:focus, form input[type=email]:focus, form textarea:focus {outline: 2px solid #c7dbee;}
form input[type=text]:valid, form input[type=email]:valid, form textarea:valid {outline: 2px solid #bfe3b6;}
form input[type=text]:invalid, form input[type=email]:invalid, form textarea:invalid { outline: 2px solid #eed5c7; }

/* Content */
.content ul li
{
	padding: 5px 0px;
	list-style: square;
	}
.content { margin-bottom: 50px; }
.content img.float-left {
	float: left;
	margin-right: 15px;
	}

.content.page {
	float: left;
	width: 620px;
	margin-bottom: 50px;
}


.welcome {
	width: 340px;
	float:right;
	}
	
.welcome .info {
	background: #e6ebf1;
	border-radius: 5px;
	padding: 15px;
	margin-bottom: 40px;
	}
	
.welcome .info ul {
	padding-left: 20px;
	margin: 0px;
	}

.welcome .info ul li {
	color: #0a416a;
	list-style: square;
	padding: 3px 0px;
	}


/* Notice */
.notice {}
.notice p
{
	border-top: 1px solid #b0d688;
	background-color: #cef99f;
	margin: 0px;
	padding: 10px;
	}


.one-window {}
.one-window ul
{
	float: left;
	min-width: 30%;
	margin-left: 0px;
	margin-top: -10px;
	margin-bottom: -10px;
	}
.one-window ul li
{
	color: #0056a6;
	list-style:square;
	margin: 10px 0px;
	padding: 0px !important;
	}


/* News */
.last-news
{
	background-color: #eef2f7;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 10px;
	}

.last-news .news {
	margin: 0px 10px;
}
	
.last-news .news a {	
	font-weight: bold;
	}

.last-news .news span.date {
	border-radius: 5px;
	background: #e1ebf8;
	color: #86a9d4;
	padding: 5px 10px;
}

